Hjælp

Administreret WordPress Hjælp

Sortlistede plugins

Bemærk: Denne artikel gælder for alle administrerede WordPress Basic-, Deluxe-, Ultimate- og udviklerkonti. Plugins er ikke sortlistet for Pro-konti (kan kun benyttes i USA og Canada).

Dette er ikke en udtømmende liste. Ethvert plugin, der passer til disse kategorier, eller på anden måde er kendt for at medføre problemer, kan føjes til listen eller deaktiveres når som helst.

Din administrerede WordPress har sortlistet følgende plugins. Det betyder, at du ikke kan installere dem, og hvis vi registrerer, at de installeres på din konto, vil de blive fjernet.

Plugin-navn Kategori Flere oplysninger
6scan-backup Sikkerhedskopier Opgivet/ikke-understøttet plugin
6scan-protection Dupliker funktionalitet Opgivet/ikke-understøttet plugin med duplikeret funktionalitet
adminer Dupliker funktionalitet Se beskrivelsen af kategorien nedenfor
adsense-click-fraud-monitoring Ydeevne Se beskrivelsen af kategorien nedenfor
broken-link-checker Ydeevne Brug i stedet klientprogrammet på din computer eller en ekstern service
contextual-related-posts Relaterede poster Se beskrivelsen af kategorien nedenfor
clef Sikkerhed Opgivet/ikke-understøttet plugin
ezpz-one-click-backup Sikkerhedskopier Opgivet/ikke-understøttet plugin med duplikeret funktionalitet
fuzzy-seo-booster Relaterede poster Se beskrivelsen af kategorien nedenfor
google-sitemap-generator Ydeevne Kun versioner, der er tidligere end 4.0 – brug i stedet Google Sitemap eller WordPress SEO.
google-xml-sitemaps-with-multisite-support Ydeevne Brug i stedet Google Sitemap eller WordPress SEO
InfiniteWP Client Sikkerhedsproblemer Versioner 1.3.8 og tidligere – oplysninger om sårbarheder
jr-referrer Statistikker Se beskrivelsen af kategorien nedenfor
MailPoet Sikkerhedsproblemer Versioner 2.6.6 og tidligere – oplysninger om sårbarheder
p3-profiler Ikke nødvendigt/fungerer ikke Modtager ikke længere opdateringer
portable-phpmyadmin Dupliker funktionalitet Se beskrivelsen af kategorien nedenfor
referrer-wp Statistikker Se beskrivelsen af kategorien nedenfor
seo-alrp Relaterede poster Se beskrivelsen af kategorien nedenfor
sgcachepress Ikke nødvendigt/fungerer ikke Fra kunder, der migrerer fra SiteGround, ikke nødvendigt
similar-posts Relaterede poster Se beskrivelsen af kategorien nedenfor
statpress Statistikker Se beskrivelsen af kategorien nedenfor
synthesis Ikke nødvendigt/fungerer ikke Fra kunder, der migrerer fra Synthesis, ikke nødvendigt
the-codetree-backup Sikkerhedskopier Opgivet/ikke-understøttet plugin
toolspack Sikkerhedsproblemer Oplysninger om sårbarhed
updraft

Bemærk: Vi sortlister ikke UpdraftPlus.

Sikkerhedskopier Opgivet/ikke-understøttet plugin
w3-total-cache Cachelagring Se beskrivelsen af kategorien nedenfor
wordpress-beta-tester Ikke nødvendigt/fungerer ikke Fungerer ikke på administreret WordPress-hosting til GoDaddy
wordpress-gzip-compression Dupliker funktionalitet Se beskrivelsen af kategorien nedenfor
wordpress-popular-posts Relaterede poster Versioner 3.1.1 og tidligere
wp-cache Cachelagring Se beskrivelsen af kategorien nedenfor
wp-cachecom Cachelagring Se beskrivelsen af kategorien nedenfor
wp-copysafe-web Sikkerhedsproblemer Oplysninger om sårbarhed
wp-copysafe-pdf Sikkerhedsproblemer Oplysninger om sårbarhed
wp-engine-snapshot Ikke nødvendigt/fungerer ikke Fra kunder, der migrerer fra WP Engine, ikke nødvendigt
wp-fast-cache Cachelagring Se beskrivelsen af kategorien nedenfor
wp-fastest-cache Cachelagring Se beskrivelsen af kategorien nedenfor
wp-file-cache Cachelagring Se beskrivelsen af kategorien nedenfor
wp-phpmyadmin Dupliker funktionalitet Se beskrivelsen af kategorien nedenfor
wp-postviews Statistikker Se beskrivelsen af kategorien nedenfor
wp-power-stats Statistikker Se beskrivelsen af kategorien nedenfor
wp-slimstat Statistikker Se beskrivelsen af kategorien nedenfor
wp-super-cache Cachelagring Se beskrivelsen af kategorien nedenfor
wpengine-common Ikke nødvendigt/fungerer ikke Fra kunder, der migrerer fra WP Engine, ikke nødvendigt
wponlinebackup Sikkerhedskopier Opgivet/ikke-understøttet plugin med duplikeret funktionalitet
yet-another-featured-posts-plugin Relaterede poster Se beskrivelsen af kategorien nedenfor
yet-another-related-posts-plugin Relaterede poster Se beskrivelsen af kategorien nedenfor

Kategoribeskrivelser

Kategori Beskrivelse
Sikkerhedskopier Din administrerede WordPress-konto giver allerede mulighed for sikkerhedskopiering i 30 dage, så disse plugins duplikerer en nuværende funktion.

Du kan sikkerhedskopiere dit website efter behov ved at bruge SFTP-adgang og et plugin til sikkerhedskopiering af databaser såsom WP-DB-Backup eller WP-DBManager.

Cachelagring Din administrerede WordPress-konto giver allerede mulighed for cachelagring.

Men hvis dit website er langsomt, kan du prøve at gøre følgende:

Ikke nødvendigt/fungerer ikke Disse plugins tilføjer ikke værdi og fungerer muligvis ikke korrekt på dit system.

Bemærk: Vi fjerner ikke Hello Dolly-pluginnet, men vi installerer det ikke som standard.

Statistikker Din konto fungerer ikke med disse plugins. De forringer nemlig dit websites ydeevne, da de sender mange anmodninger til din database og kan forhindre cachelagring af dit website.

Du kan dog bruge tjenester, der registrerer og gemmer din statistik uden for virksomheden. Her er nogle eksempler: Chartbeat (kræver betaling), Google Analytics (gratis), Jetpack (gratis), MixPanel (gratis) og Segment.io (gratis).

Dupliker funktionalitet Disse plugins duplikerer funktionalitet i flere dele af dit system.
Relaterede poster Disse plugins belaster databasen yderligere på grund af ineffektive forespørgsler, dårlig cachelagring eller dårlig skalering på store websites.

Du kan dog bruge tjenester, der håndterer forholdslogikken andetsteds, f.eks. outbrain eller Jetpack.

Sikkerhedsproblemer Disse plugins har flere kendte sikkerhedsproblemer, som er beskrevet i kolonnen Flere oplysninger.
Ydeevne Disse plugins fungerer generelt ikke særlig godt, især ikke på store websteder.

Flere oplysninger


Hjalp denne artikel?
Tak for din feedback. Benyt telefonnummeret til support eller chat-funktionen ovenfor, hvis du vil tale med en kundeservicerepræsentant.
Det glæder os, at vi kunne hjælpe! Er der andet, vi kan gøre for dig?
Beklager. Fortæl os, hvad du fandt forvirrende, eller hvorfor løsningen ikke løste dit problem.